#ifndef _SND_H
#define _SND_H

extern int sound_open_for_write(int srate);
extern int sound_open_for_read(int srate);

extern void sound_close(void);

extern int sound_write(float *buf, int count);
extern int sound_read(float *buf, int count);

extern char *sound_error(void);

#endif
